Subject: Framework document accepted as WG doc

From: "Putzolu, David" <[email-masked]>
Date: Thu, 20 Jun 2002 11:56:01 -0700

All,

Thank you for the feedback.  There is consensus that
draft-anderson-forces-arch-01.txt should be accepted
as a working group document and be the basis for the
following charter deliverable:

o An architectural framework defining the entities
  comprising a ForCES network element and identifying
  the interactions between them.

This document remains an Internet Draft and is subject
to change based on the feedback and guidance of the
working group.  I have asked the authors to submit
it as a working group document and it will proceed
and evolve with that status.

Cheers,
David

> -----Original Message-----
> From: Putzolu, David [mailto:[email-masked]]
> Sent: Thursday, June 13, 2002 10:45 AM
> To: [email-masked]
> Subject: Re: [FORCES] Accept Framework individual contrib as WG doc?
> Importance: High
>
>
> All,
>
> There was not sufficient feedback to the prior
> request to determine if there is consensus.
>
> Please indicate whether you feel that the following
> draft is ready to become a working group document:
>
> http://www.ietf.org/internet-drafts/draft-anderson-forces-arch-01.txt
>
> Thanks,
> David
>
> > -----Original Message-----
> > From: Putzolu, David [mailto:[email-masked]]
> > Sent: Friday, May 24, 2002 1:41 PM
> > To: [email-masked]
> > Subject: [FORCES] Accept Framework individual contrib as WG doc?
> >
> >
> > All,
> >
> > A new version of the ForCES Framework individual
> > contribution was submitted last week and the authors
> > have requested that it be accepted as a working
> > group document. This document is intended to satisfy
> > the charter deliverable of "An architectural framework defining the
> > entities comprising a ForCES network element and identifying the
> > interactions between them."
> >
> > Patrick and I would like the list to review and
> > comment whether this draft is ready to be accepted
> > as a ForCES working group document.  Note that
> > acceptance as a working group document associates
> > this document with the ForCES WG.  It does not grant
> > formal standards status to the document and the document
> > will remain open to change or removal.
> >
> > Please submit your comments and recommendation to the
> > mailing list by Friday, May 31, 2002.
> >
> > URL:
> > http://www.ietf.org/internet-drafts/draft->
> > anderson-forces-arch-01.txt
> >
> > Thanks,
> > David
> >
> >
> > Lily Yang wrote:
> > >Patrick, David and all --
> > >
> > >On behalf of my co-authors Ram Dantu,
> > >Todd Anderson and myself, I would like
> > >to request the WG review this framework
> > >draft and consider accepting it as a
> > >WG document.
> > >
> > >Lily
> >
> > > -----Original Message-----
> > > From: Yang, Lily L [mailto:[email-masked]]
> > > Sent: Wednesday, May 15, 2002 11:13 PM
> > > To: [email-masked]
> > > Subject: FW: I-D ACTION:draft-anderson-forces-arch-01.txt
> > >
> > >
> > > Hi, all --
> > > We submitted version 01 of the framework draft last week
> > after a major
> > > rewrite:
> > > * added more description and diagrams to illustrate
> > different physical
> > > configuration examples of ForCES CE/FE.
> > > * added examples of FE topology.
> > > * restructure the text to focus more on ForCES operation
> > phases (pre-
> > > and
> > > post- association, reestablishment, etc.)
> > > * added examples to illustrate the handshake between CE and
> > FE during
> > > these operational phases.
> > >
> > > please let us know what you think -- are these examples/diagrams
> > > useful? Have we missed anything important? Any comments
> on the draft
> > > are welcome!
> > >
> > > Thanks,
> > > Lily
> >
>